<div class="container py-5" style="width:400px">
    <div class="row">
                <div class="col-md-12">
                    <span class="anchor" id="formLogin"></span>
                    <!-- form card login -->
                    <div class="card rounded-1">
                        <div class="text-center text-white">        
                            <img class="card-img-top p-3" src="http://www.vertexsecurity.com/style/img/logo.png" alt="Vertex Security - Security Systems">
                        </div>
                        <div class="card-block">
                            <div class="card-title">
                                <h4 class="mb-0 px-3">Call Centre App - Login</h4>
                               </div>
                        </div>
                        <div class="card-body">
                            <form class="form" role="form" autocomplete="off" id="formLogin">
                                <label for="error" *ngIf="notfound">User not found!</label>
                                <div class="form-group">
                                    <label for="uname">Username</label>
                                    <input type="text" class="form-control form-control-sm rounded-0" (model)="uname" name="uname" id="uname" [(ngModel)]="uname" required="required">
                                </div>
                                <div class="form-group">
                                    <label>Password</label>
                                    <input type="password" class="form-control form-control-sm rounded-0" id="pwd" (model)="pwd" name="pwd" [(ngModel)]="pwd" required="required" autocomplete="new-password">
                                </div>
                                <button type="button" (click)="login($event)" class="btn btn-primary btn-sm float-right">Login</button>
                            </form>
                        </div>
                        <!--/card-block-->
                    </div>
                    <!-- /form card login -->
                </div>
    </div>
    <!--/row-->
</div>
<!--/container-->
